.layout {
  display: grid;
  grid-template-columns: 1fr;
  grid-gap: 3rem;
}

@media screen and (min-width: 45rem) {
  .layout {
    grid-template-columns: 1fr 2fr;
  }
}

.layout aside section {
  margin-bottom: 3rem;
}

.layout aside h2 {
  margin-bottom: .75rem;
}


.brand-intro{  
      /* margin-bottom: 4em; */
      margin-top: 2em;
      font-size: 32px;
    /* font-size: 1.2em; */
}


.brand-info .brand-text{  
  margin-top: 5rem;
}

.home-about-text p:first-of-type:before {    
    content: "About";
    padding-right: 3em;
    font-size: .7em;
    font-weight: 600;
}

.company{
  margin-bottom: 2em;
}
